<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zksy.system.basicData.mapper.CrmCirculationSamplingMapper">
    
    <resultMap type="CrmCirculationSampling" id="CrmCirculationSamplingResult">
        <result property="id"    column="id"    />
        <result property="checkArea"    column="check_area"    />
        <result property="samplingUnit"    column="sampling_unit"    />
        <result property="locationCityOfTheSampledUnit"    column="location_city_of_the_sampled_unit"    />
        <result property="foodCategory"    column="food_category"    />
        <result property="foodSubcategory"    column="food_subcategory"    />
        <result property="foodSubsubcategory"    column="food_subsubcategory"    />
        <result property="foodType"    column="food_type"    />
        <result property="reportNumber"    column="report_number"    />
        <result property="samplingNumber"    column="sampling_number"    />
        <result property="productName"    column="product_name"    />
        <result property="specificationModel"    column="specification_model"    />
        <result property="brand"    column="brand"    />
        <result property="productionDate"    column="production_date"    />
        <result property="samplingDate"    column="sampling_date"    />
        <result property="inspectedUnit"    column="inspected_unit"    />
        <result property="inspectedUnitAddress"    column="inspected_unit_address"    />
        <result property="inspectedUnitContactPerson"    column="inspected_unit_contact_person"    />
        <result property="inspectedUnitPhone"    column="inspected_unit_phone"    />
        <result property="productionUnit"    column="production_unit"    />
        <result property="productionUnitAddress"    column="production_unit_address"    />
        <result property="testItem"    column="test_item"    />
        <result property="testResult"    column="test_result"    />
        <result property="unqualifiedItem"    column="unqualified_item"    />
        <result property="standardRequirements"    column="standard_requirements"    />
        <result property="measuredValue"    column="measured_value"    />
        <result property="itemUnit"    column="item_unit"    />
        <result property="unifiedSocialCreditCode"    column="unified_social_credit_code"    />
        <result property="taskNature"    column="task_nature"    />
        <result property="remark"    column="remark"    />
        <result property="createTime"    column="create_time"    />
        <result property="updateTime"    column="update_time"    />
    </resultMap>
</mapper>